<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="72dp"
    android:height="72dp"
    android:viewportWidth="72"
    android:viewportHeight="72">
  <path
      android:pathData="M36,36m-36,0a36,36 0,1 1,72 0a36,36 0,1 1,-72 0"
      android:fillColor="#FC0"
      android:fillAlpha="0.08"
      android:fillType="evenOdd"/>
  <path
      android:pathData="M31.206,26.187c1.179,-1.192 2.856,-1.826 4.61,-1.57l8.182,1.196c3.012,0.44 5.11,3.336 4.687,6.468l-1.533,11.34 -1.75,-0.255"
      android:strokeWidth="2.147"
      android:fillColor="#00000000"
      android:strokeColor="#FECE51"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="m28.156,30.17 l7.756,-1.134a5.726,5.726 0,0 1,6.502 4.899l0.766,5.662a5.726,5.726 0,0 1,-4.847 6.433L24.85,48l-1.54,-11.398a5.726,5.726 0,0 1,4.846 -6.433z"
      android:strokeWidth="2.147"
      android:fillColor="#FECE51"
      android:strokeColor="#FECE51"
      android:fillType="evenOdd"/>
  <path
      android:pathData="m27.74,39.562 l11.024,-0.06 -0.015,2.861 -11.024,0.06z"
      android:fillColor="#D86002"
      android:fillType="evenOdd"/>
</vector>
